/*--------------------------------------------------------------
# Vission Vision 
--------------------------------------------------------------*/
.mission-vision {
    position: relative;
    display: block;
    background-color: #f3f3f3;
    border-bottom: 1px solid rgba(19, 19, 19, .08);
    padding: 0 0 120px;
    z-index: 1;
}

.mission-vision__shape-1 {
    position: absolute;
    bottom: 85px;
    right: 223px;
    z-index: 11;
}

.mission-vision__shape-1 img {
    width: auto;
}

.mission-vision__tab-box {
    position: relative;
    display: block;
}

.mission-vision__tab-box .tab-buttons {
    position: relative;
    display: flex;
    margin-bottom: 18px;
    align-items: center;
    justify-content: center;
    gap: 15px;
    background-color: var(--bytezdevs-white);
    box-shadow: 0px 8px 16px rgba(145, 158, 171, 0.16);
    max-width: 495px;
    width: 100%;
    margin: 0 auto 69px;
    padding: 13px 35px;
    border-radius: 37px;
    top: -37px;
}

.mission-vision__tab-box .tab-buttons .tab-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mission-vision__tab-box .tab-buttons .tab-btn+.tab-btn {
    margin-left: 0;
}

.mission-vision__tab-box .tab-buttons .tab-btn span {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    color: var(--bytezdevs-black);
    background-color: transparent;
    padding: 11px 20px 11px;
    cursor: pointer;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    z-index: 1;
    text-align: center;
    text-transform: capitalize;
    border-radius: 25px;
    overflow: hidden;
}

.mission-vision__tab-box .tab-buttons .tab-btn.active-btn span {
    color: var(--bytezdevs-white);
}

.mission-vision__tab-box .tab-buttons .tab-btn span:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background-color: var(--bytezdevs-base);
    background-position: top bottom;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .5s;
    transition-property: all;
    transform-origin: top;
    transform-style: preserve-3d;
    transform: scaleY(0);
    z-index: -1;
}

.mission-vision__tab-box .tab-buttons .tab-btn.active-btn span:before {
    transform: scaleY(1.0);
}

.mission-vision__tab-box .tabs-content {
    position: relative;
    display: block;
}

.mission-vision__tab-box .tabs-content .tab {
    position: relative;
    display: none;
    -webkit-transform: translateY(35px);
    -ms-transform: translateY(35px);
    transform: translateY(35px);
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    z-index: 10;
}

.mission-vision__tab-box .tabs-content .tab.active-tab {
    display: block;
    margin-top: 0px;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);

}

.mission-vision__tab-content-inner {
    position: relative;
    display: block;
}

.mission-vision__tab-content-top {
    position: relative;
    display: block;
    margin-bottom: 62px;
}

.mission-vision__tab-title {
    font-size: 48px;
    font-weight: 600;
    line-height: 1.3em;
    position: relative;
    display: block;
    margin-left: 85px;
    margin-right: -20px;
}

.mission-vision__tab-text {
    margin-top: 8px;
    margin-left: 165px;
    margin-right: 80px;
    position: relative;
    display: block;
}

.mission-vision__tab-content-img {
    position: relative;
    display: block;
}

.mission-vision__tab-content-img img {
    width: 100%;
    border-radius: 20px;
}










/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/